{
  "format_version":"1.8.0",
  "render_controllers": {
    "controller.render.4_geoms": {
      "arrays": {
        "geometries": {
          "Array.geos": 
          [ "Geometry.geom_0", 
            "Geometry.geom_1",
            "Geometry.geom_2",
            "Geometry.geom_3"
          ]
        }
      },
      "geometry": "Array.geos[query.variant]",      
      "materials": [ { "*": "Material.default" } ],
      "textures": [ "Texture.default" ]
    }
  }
}
